<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">





<head>
<title>Devil's Sidewalk</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>
<h1 class="songtitle">Devil's Sidewalk</h1>
<p>Written by Neil Young<br />
Performed live during the European &quot;Greendale&quot; tour, spring 2003<br />
Tabbed by Eyolf strem</p>

<hr />

<p>Tuning: drop D or double drop D (D-a-d-g-b-e' or D-a-d-g-b-d'). Could be some 
other tuning as well, but at least these both work.</p>
<p>Chords:</p>

<pre class="chords">
      Drop D      Double drop D
D     000232      000230   
F     x3321x      x3321x    or: 3332xx
G     x5543x      x5543(0)  or: 5554xx    </pre>

<p>The lick between the lines of melody is played in two octaves (with numerous 
variations, which I am not going to tab out):</p>

<pre class="tab">
 (G)                        D                 F       G
  :     .     .     .       :     .     .     .       :    
|-------------------------|-------------------------|------
|-------------------------|-------3-----------1-----|-3----
|-------------0-----------|-------2-----------2-----|-4----
|-------0---3-----3-0-----|-0-----0-----------3-----|-5----
|-----------------------3-|-------0-----------3-----|-5----
|-------------------------|-------0-----------------|------</pre>

<pre class="tab">
  :     .     .     .       :     .     .     .       :    
|-------------------------|-------------------------|------
|-----------6-8---6-------|-------------------1-----|-3----
|-------7-----------7---5-|-7-----------------2-----|-4----
|-------------------------|-------0-----------3-----|-5----
|-------------------------|-------0-----------3-----|-5----
|-------------------------|-------0-----------------|------</pre>

<p>Only problem is what to do with the D. I have so far not heard a f# from the 
highest string, which speaks for the double drop tuning (fingering 000230). What 
I have heard, is that the last tone of the lick is frequently left sounding when 
the full D chord is struck, which might suggest a chord shape like 05023x or 
0577xx (low and high version, respectively), or even some open tuning.</p>

<hr />


<pre class="verse">
.        .       .    | .  D  .  F  | G
When the red light shines
On the streets of hate,
Where the devil dines,
Who knows what he ate.

&quot;It's a simple thing
Trying to stay afloat,&quot;
The captain said,
Without his boat.

Some things are getting better,
Other things a little worse.
It's a situation
Much like a curse.

&quot;It's the devil's sidewalk,
It's the devil's door
I've tried to avoid it,&quot;
Said the captain on the shore.

There's a garden growing
And a million weeds,
With no way of knowing
Who's done which deed.

&quot;That's an honest tale,&quot;
Said the helmsman to the mate,
About a woman delicious
And a matter of fate.

Big wheel keep rollin'
Down on me.
&quot;One thing I can tell you,
Is you got to be free.&quot;

John Lennon said that.
And &quot;I believe in love.&quot;
And I believe in action
When push comes to shove.

&quot;Who cares what you believe,&quot;
Said the captain, amazed.
&quot;If you stood in my shoes
Your eyes would be glazed.&quot;

So, my fair damsel
Won't you take your leave?
Are you heading for the country?
Where you wear the green sleeves.

Where the children laugh
And the old folks sing,
And the church bell tolls
For a miraculous thing.

Where the big red furnace
Just glows and glows.
Where the big heart beats.
Where the big wheel rolls.
</body>
</html>
